SABRE PILOTS WANTED!! - Page 3 - ED Forums
 


Notices

Reply
 
Thread Tools Display Modes
Old 10-29-2016, 02:09 PM   #21
Bader
Junior Member
 
Join Date: Mar 2013
Location: Las Vegas Nevada
Posts: 18
Default

To anyone wishing to do this......

--------"How do I install a rollbacked version anyway?"---------

It's easy to set up two different, fully functional versions of DCS on your computer. Here's how....

(Please note that what follows is for non-Steam DCS).
First make a copy of your current install of the game anywhere on your computer handy for you.

Just be sure to put it in a different place than your current install.
For example, you could make a folder on your desk top named DCS 1.5.3.53279 and keep your rolled back version in there.

By default, on our Win. 7 machines, DCS installs itself at C:\ Program Files \ Eagle Dynamics.

Just copy that entire Eagle Dynamics folder into your new folder on your desk top.

Now you will be working with your new copy only.

Open your new "Eagle Dynamics" folder then the "DCS World" folder and you should see a folder called "bin".

While holding down the left shift key, right click the bin folder.

From the drop down list select "open command window here".

In the command window type "DCS_Updater.exe update 1.5.3.53279" without the quotes and press Enter.

Thats it!

It will start the roll back process by checking for allready installed files which saves a ton of time vs. installing everything from scratch.

Now come chat with us on TeamSpeak.

TeamSpeak info, including the times we are usually on and have our server up, is in post #1 of this thread.

Why bother with all of this? - Then read post # 16 in this thread.

We understand that today's SSD's are fast and expensive and often have limited capacity.

If limited drive capacity is an issue just move the version of DCS you are currently "not" using to a different drive on your machine.

If you don't have another drive on your machine a 64 gig thumb drive can be had on Amazon for $12.00.

Last edited by Bader; 10-29-2016 at 02:50 PM.
Bader is offline   Reply With Quote
Old 10-30-2016, 10:04 PM   #22
Robert31178
Senior Member
 
Robert31178's Avatar
 
Join Date: Oct 2016
Location: Norfolk, VA
Posts: 1,210
Default

Bader,

I'd be interested in some co-op play in the Sabre jet. I am in a squadron now that uses new iron, and I am struggling, it'd be neato to get with some folks who like some older style of warfare in the Sabre. Any chance I could be included in this? I'd need minimal instruction an d controls set up.....I have been going through the Chuck manual on the Sabre and can employ rockets, guns, and am learning how to manual bomb now.

Experience wise: IL2 1946 for 13 years, was in an active squadron for about 6 years flying Corsairs. I also have been flying a Hornet mod in DCS, as well as learning the systems on the Warthog, but it's pretty overwhelming. My unit runs on Sunday nights, big scropted co-ops starring...yep, the Warthog, and I am getting there but I want to into some good old fashioned stick and rudder biz.

May I please be included?

~S
Robert31178 is offline   Reply With Quote
Old 10-31-2016, 05:00 PM   #23
Bader
Junior Member
 
Join Date: Mar 2013
Location: Las Vegas Nevada
Posts: 18
Default

'May I please be included'?

Hi Robert31178,

In response to your question, the answer is.... absolutely YES.

Very glad to see you have joined DCS World and appear to be having a lot of fun learning the different modules, and agree
that some can be very overwhelming.

Also, pleased to note your comment about the "good old fashioned stick & rudder" flying, because that is what
we are all about.

We love the nimbleness of the Sabre and dogfighting with gun's.
We have also worked hard to enhance this aspect of the Sabre in our missions.

That is why we have stayed at DCS World version 1.5.3.53279.
We agree with other guys on the forum that the current patches A.I. is useless for dogfights.
However, the A.I. in the version we are running is perfect for our missions.

We have been able to accomodate the better than average pilot, and perhaps more importantly, those who are very "New" to the Sabre.
We have as much fun teaching new pilots with little or no experience, as we do flying with the guys who can jump right in and fly
the main missions.

Just to expand on the "Missions" theme, we have missions that will help anyones skill level. So no-one has to feel like they will be
dropped in at the deep end.

Also, Pilots who may be apprehensive about joining a currently running server which may be set to a higher difficulty level
need not concern themselves, because the guys who fly with us on a regular basis are of the same "mindset" as us and will be very
happy to accommodate any new flyers, whatever their skill level.

In addition.... because of the version we run, if you are patched up to date, then you will not see us in the main server list. So chatting
with us first on Teamspeak in the ATAG Korean War Lobby is your best bet. (see post #1. for details).
Bader is offline   Reply With Quote
Old 10-31-2016, 09:16 PM   #24
sobe
Senior Member
 
Join Date: Oct 2008
Posts: 1,178
Default

I have the F86 module but have not yet started to use it. However, this post has given me reason to do so. Currently, I have 3 versions of DCS, the regular version, the 2.0 version and an old beta version that appears to be just taking up space. My question is: can I simply convert my beta version to your DCS World version 1.5.3.53279?
__________________
Trackir4 using the latest Trackir 5 software, Win10 Pro [Creator Update] updated from Win7Pro Pro 64Bit, Intel(R) Core™ i5-2500 3.30 GHz 6M Intel Smart Cache LGA115 , GigaByte GA-Z68XP-UD4 Intel Z68 Chipset DDR3 16GB Ram, GTX MSI Gaming 1060 [6 GB] Video Card, Main Monitor 1 on left 1920x1080 Touchscreen Monitor 2 on right 1920x1080 .
sobe is offline   Reply With Quote
Old 11-01-2016, 12:16 PM   #25
Bader
Junior Member
 
Join Date: Mar 2013
Location: Las Vegas Nevada
Posts: 18
Default

Hi Sobe,

I'm presuming that the regular version is Open Beta 1.5? also, what version
is the 'old beta version'?

The easiest way to check is "run it up" and when asked to update, write down the version shown in the update window.

Bader

Last edited by Bader; 11-01-2016 at 12:22 PM.
Bader is offline   Reply With Quote
Old 11-01-2016, 05:01 PM   #26
Alphazulu
Member
 
Join Date: Nov 2014
Posts: 119
Default

Quote:
Originally Posted by sobe View Post
I have the F86 module but have not yet started to use it. However, this post has given me reason to do so. Currently, I have 3 versions of DCS, the regular version, the 2.0 version and an old beta version that appears to be just taking up space. My question is: can I simply convert my beta version to your DCS World version 1.5.3.53279?

Yes, you can use the "Open Beta Version". I have three installs as well and I have the standard install up to the latest patch and my "Beta" install is at the version specified in this thread. You would still follow the directions they provided to set the version but you would run the "DCS_Updater.exe update 1.5.3.53279" from the DCS World OpenBeta bin directory rather than the DCS World bin directory.

FYI- You use the "update" command regardless of what your current version is. Even if your version is newer than this one, you would still use the "update" command and specify the version.

Hope this helps

Alpha
Alphazulu is offline   Reply With Quote
Old 11-01-2016, 05:21 PM   #27
sobe
Senior Member
 
Join Date: Oct 2008
Posts: 1,178
Default

Bader/Alphazula
My stable version of DCS is 1.5.4.57288 and my Beta version is 1.5.4.54316. After thinking about this, I believe that the best thing for me to do is to delete my beta version and just copy my stable version and then go back to 1.5.3.53279. However I have some questions.
Assume that I have 5 modules installed in each version. Can I just delete my beta folder or should I do something with the 5 modules in the Module Manager like click the trash can next to a module name?
When I copy over my stable version and roll it back, I will only need the F86 module so should I also delete the modules not needed in the module manager by clicking the trash can?
__________________
Trackir4 using the latest Trackir 5 software, Win10 Pro [Creator Update] updated from Win7Pro Pro 64Bit, Intel(R) Core™ i5-2500 3.30 GHz 6M Intel Smart Cache LGA115 , GigaByte GA-Z68XP-UD4 Intel Z68 Chipset DDR3 16GB Ram, GTX MSI Gaming 1060 [6 GB] Video Card, Main Monitor 1 on left 1920x1080 Touchscreen Monitor 2 on right 1920x1080 .

Last edited by sobe; 11-01-2016 at 05:30 PM. Reason: typo
sobe is offline   Reply With Quote
Old 11-01-2016, 05:32 PM   #28
zcrazyx
Member
 
Join Date: Nov 2015
Location: England
Posts: 172
Default

Been a while since i have flown the Sabre, I stopped because my stick was bugged at the software level so I just flew the MIG21 and M2K with great success might be a good way to get back in saddle.
zcrazyx is offline   Reply With Quote
Old 11-01-2016, 06:31 PM   #29
Alphazulu
Member
 
Join Date: Nov 2014
Posts: 119
Default

Quote:
Originally Posted by sobe View Post
Bader/Alphazula
My stable version of DCS is 1.5.4.57288 and my Beta version is 1.5.4.54316. After thinking about this, I believe that the best thing for me to do is to delete my beta version and just copy my stable version and then go back to 1.5.3.53279. However I have some questions.
Assume that I have 5 modules installed in each version. Can I just delete my beta folder or should I do something with the 5 modules in the Module Manager like click the trash can next to a module name?
When I copy over my stable version and roll it back, I will only need the F86 module so should I also delete the modules not needed in the module manager by clicking the trash can?
Sobe,

In order to reduce what you need to do I think the best approach may be to first go to the start menu and then programs and find the Egle Dynamics folder then DCS Open Beta folder. In there you will see "Repair DCS World Open Beta". If you run that it will repair whatever is wrong with that install.
After that, you can check and see if it now works. Then remove the other modules that you don't want via the module manager. If you need to adjust the version just use the instruction provided to do so.
Hope this helps, let me know if there is anything else I can do.

Alpha
Alphazulu is offline   Reply With Quote
Old 11-02-2016, 05:01 PM   #30
sobe
Senior Member
 
Join Date: Oct 2008
Posts: 1,178
Default

Success on the rollback. Now going thru the training missions. I sure miss my HUD. This is like the dark ages.
__________________
Trackir4 using the latest Trackir 5 software, Win10 Pro [Creator Update] updated from Win7Pro Pro 64Bit, Intel(R) Core™ i5-2500 3.30 GHz 6M Intel Smart Cache LGA115 , GigaByte GA-Z68XP-UD4 Intel Z68 Chipset DDR3 16GB Ram, GTX MSI Gaming 1060 [6 GB] Video Card, Main Monitor 1 on left 1920x1080 Touchscreen Monitor 2 on right 1920x1080 .
sobe is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT. The time now is 05:40 AM. vBulletin Skin by ForumMonkeys. Powered by vBulletin®.
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.